/*
Theme Name: Circuit Asphalt
Author: Chris Mole Media
Template: canvas
Version: 0.1.0
 */

@import url("../canvas/style.css");

h2 {
    text-transform: uppercase;
}

.title,
.entry-title {
    text-transform: uppercase;
    margin-bottom: 20px !important;
}


.entry a {
    text-decoration: underline !important;
}


.entry img {
    padding: 0;
    border: 0;
}

.entry blockquote:before {
    	color: rgba(0, 136, 199, 0.4);
	}

.entry blockquote cite {
   	font-style: normal;
   	font-weight: bold;
	}

ul#top-nav.nav li a {
    padding: 12px 24px 12px 24px !important;
    text-transform: uppercase;
}

#navigation,
#main-nav {
    display: none !important;
}

.header-widget {
    position: relative;
    top: 0;
}

.header-widget p {
    font-size: 16px !important;
    color: #00002f !important;
    text-align: right;
    line-height: 140%;
    text-transform: uppercase;
}

#sliderBg-container {
    position: relative;	
}

#sliderBg {
    position: absolute;
    left:0;
    top: 167px;
    z-index: 0;
    width: 100%;
    height: 500px;
    max-height: 500px;
    overflow: hidden;
    background: url(images/sliderBg.jpg) no-repeat center;
    border-top: 5px solid #1b134e;
}

#sliderContainerBg-empty {
    border-top: 5px solid #1b134e;
    width: 100%;
    position: absolute;	
    left:0;
    top: 167px;
    height:5px;
}

#loopedSlider {
    margin-top: 8px;
    margin-bottom: 60px;
}

#content {
    padding-top: 40px;
}

.home #content {
    padding-top: 0;
}

#homePageWidget-area {
    padding: 0;
}

#homePageWidget-area .footer-widget-1,
#homePageWidget-area .footer-widget-2,
#homePageWidget-area .footer-widget-3 {
    float: left;
    width: 31%;
    background: #eef7fc;
    overflow: hidden;
}

#homePageWidget-area .footer-widget-1 {
    margin:  0 0 0 0.35% !important;
    text-align: center;
}

#homePageWidget-area .footer-widget-2 {
    margin: 0 0 0 3.5% !important;	
    text-align: center;
}

#homePageWidget-area .footer-widget-3 {
    margin: 0 0 0 3.5% !important;	
    text-align: center;
}

#footer-widgets {
    border-top: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

#footer-widgets h3 {
    font-size: 22px !important;
    text-align: center;
}

#footer-widgets .block {
    margin-right: 0 !important;
}

.footer-widget-1 .widget,
.footer-widget-2 .widget,
.footer-widget-3 .widget {
    margin-bottom: 10px;
}

.footer-widget-1 .widget p,
.footer-widget-2 .widget p,
.footer-widget-3 .widget p {
    text-align: left;
    margin: 0 14px 20px 14px;
}

.wpcf7 input,
.wpcf7 textarea {
    width: 95%;
    max-width: 300px;
}

.wpcf7 textarea {
    height: 90px;
}

.wpcf7 input.wpcf7-submit {
    width: 180px;
    background-color: #1896c8;
    font-weight: normal !important;
    padding-top: 10px;
    padding-bottom: 10px;
}


#fullWidth-custom-footer {
    background: #1b134e !important;
    width: 100% !important;
    height: 300px;
    padding: 0 0 20px 0;
    color: #fff !important;
    margin-top: 160px;
    position: relative;
}

.home #fullWidth-custom-footer {
    margin-top: 80px;	
}

#fullWidth-custom-footer p {
    color: #fff !important;
}

#fullWidth-custom-footer a {
    color: #fff;	
}

#truck {
    height: 385px;
    width: 100%;
    max-width: 1198px;
    background: url(http://www.circuitasphalt.co.nz/wp-content/uploads/2016/06/truck-bg-01.png) no-repeat;
    z-index: 0;
    position: absolute;
    margin: auto;
    bottom: 60px;
    left:-100px;
    right:100px;
}

#sidebar .menu {
    margin-right: 20px;
    padding: 20px 0 20px 10px;
    background-color: #0088c7;
}

#sidebar .menu li {
    list-style-type: none;
    background-color: #0088c7;
    margin-right: 20px;
}

#sidebar .menu li a {
    background-color: #0088c7;
    color: #fff;
    display: block;
    width: 100%;
    padding: 10px;
    font-size: 16px !important;
}
	
.footer-menu {
    text-align: right;
    max-width: 1000px;
    margin: 0 auto;
    min-height: 260px;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    top: 124px;
    right: -100px;
    z-index: 99;
}

.footer-menu ul {
    padding: 20px 0 30px 0;
}

.footer-menu ul li {
    display: inline;
    padding: 0 20px 0 0;
}

.footer-menu ul li a {
    font-size: 15px;
    padding-bottom: 20px;
    line-height: 200%;
}

.footer-menu ul li:last-child {
    padding-right: 0;
}

p.call {
    font-size: 16px !important;
    color: #fff;
    margin-bottom: 25px;
}

#footer {
    padding: 0;
    position: relative;
}

#copyright {
    position: absolute;
    top: 285px;
    left: 20px;
    z-index: 999;
}

#credit {
    position: absolute;
    top: 285px;
    right: 20px;
    z-index: 999;
} 




/** Responsive **/

@media only screen and (max-width : 1400px) {

    #loopedSlider.business-slider .content h2 {
        font-size: 42px !important;
    }

}

@media only screen and (max-width : 1050px) {

    #truck {
        height: 350px;
        width: 100%;
        max-width: 1000px;
        background: url(http://www.circuitasphalt.co.nz/wp-content/uploads/2016/06/truck-bg.png) no-repeat;
        z-index: 0;
        position: absolute;
        margin: auto;
        bottom:54px;
        left:0;
        right:0;
    }

    .footer-menu {
        text-align: right;
        max-width: 1000px;
        margin: 0 auto;
        min-height: 260px;
        padding-left: 20px;
        padding-right: 20px;
        position: relative;
        top: 84px;
        right: 0;
        z-index: 99;
    }
}

@media only screen and (max-width : 960px) {

    ul#top-nav.nav li a {
        padding: 12px 15px 12px 15px !important;
    }

    .footer-menu ul {
        padding: 20px 20px 30px 0;
        background: rgba(0, 0, 0, 0.3);
    }

    p.call {
        background: rgba(0, 0, 0, 0.3);
        padding-right: 20px;
        padding-bottom: 20px;
    }
        

    #footer {
        padding: 0 0 20px 0;
    }

    #truck {
        z-index: 1;
    }

}

@media only screen and (max-width : 850px) {

    ul#top-nav.nav li a {
        padding: 12px 13px 12px 13px !important;
    }
}

@media only screen and (max-width : 767px) {

    #navigation,
    #main-nav {
        display: block !important;
    }

    .nav-toggle {
        font-size: 1.2em;
        background-color: rgba(57, 55, 128, 0.65);
        background-image: -webkit-linear-gradient(left top, rgba(57, 55, 128, 0.65), rgba(57, 55, 128, 0.8));
        border-bottom: 1px solid rgba(57, 55, 128, 0.2); 
      }

    #top-nav {
        display: none !important;
    }

    #navigation h3 {
        display: none;
    }

    .nav li a:hover,
    .nav li.current_page_item a {
        text-decoration: none;
        color: #0088c7 !important;
    }

    #sliderBg {
        position: absolute;
        left:0;
        top: 247px;
        z-index: 0;
        width: 100%;
        height: 500px;
        max-height: 500px;
        overflow: hidden;
        background: url(images/sliderBg.jpg) no-repeat center;
        border-top: 5px solid #1b134e;
}
        

    #sliderContainerBg-empty {
        border-top: 5px solid #1b134e;
        width: 100%;
        position: absolute;	
        left:0;
        top: 227px;
        height:5px;
    }

    #loopedSlider {
        margin-top: 28px;
        margin-bottom: 40px;
    }

    #loopedSlider.business-slider img.woo-image {
       min-height: 200px;       
    }

    #homePageWidget-area .footer-widget-1 {
        margin:  0 0 0 0.35% !important;
        text-align: center;
    }

    #homePageWidget-area .footer-widget-2 {
        margin: 0 0 0 3% !important;	
        text-align: center;
    }

    #homePageWidget-area .footer-widget-3 {
        margin: 0 0 0 3% !important;	
        text-align: center;
    }

    #copyright {
        position: absolute;
        top: 270px;
        left: 20px;
    }

    #credit {
        position: absolute;
        top: 292px;
        left: 20px;
    }
}

@media only screen and (max-width : 600px) {

    #homePageWidget-area .footer-widget-1,
    #homePageWidget-area .footer-widget-2,
    #homePageWidget-area .footer-widget-3 {
        float: none;
        width: 300px;
        background: #eef7fc;
        overflow: hidden;
    }

    #homePageWidget-area .footer-widget-1 {
        margin:  0 0 0 0 !important;
        text-align: center;
        margin: 0 auto !important;
        margin-bottom: 20px !important;
    }

    #homePageWidget-area .footer-widget-2 {
        margin: 0 auto !important;	
        margin-bottom: 20px !important;
        text-align: center;
    }

    #homePageWidget-area .footer-widget-3 {
        margin: 0 auto !important;	
        text-align: center;
        margin-bottom: 20px !important;
    }

    #truck {
        background: none;
    }

    .footer-menu {
        text-align: left;
    }

    .footer-menu ul {
        padding: 20px 20px 30px 0;
        background: none;
    }

    p.call {
        background: none;
        padding-right: 0;
        padding-bottom: 0;
    }
}

@media only screen and (max-width : 480px) {

    .header-widget p {
        font-size: 16px !important;
    }

    #loopedSlider {
        margin-top: 50px;
        margin-bottom: 40px;
    }


    #loopedSlider.business-slider .content h2 {
        font-size: 34px !important;
    }

    #wrapper #loopedSlider.business-slider .content p {
        font-size: 16px !important;
    }

    #homePageWidget-area .footer-widget-1,
    #homePageWidget-area .footer-widget-2,
    #homePageWidget-area .footer-widget-3 {
        float: none;
        width: 95%;
        background: #eef7fc;
        overflow: hidden;
    }

    
    .footer-menu ul li a {
        font-size: 14px;
        padding-bottom: 20px;
        line-height: 200%;
    }

    p.call {
        font-size: 20px !important;
        color: #fff;
        margin-bottom: 25px;
    }
}